@charset "ISO-8859-1";
/* CSS Document */




/* #bkheader_animation_items:not(.js) #bklogo_eye ,
#bkheader_animation_items:not(.js) #bklogo_face {
	visibility:hidden;
}
.bkpage.nojs #bkheader_animation_items #bklogo_eye ,
.bkpage.nojs #bkheader_animation_items #bklogo_face {
	visibility:visible;
} */
#bkheader_animation_items:not(.js) #bklogo_face,
#bkheader_animation_items:not(.js) #bklogo_eye  {
	opacity:0;
}
#bkheader_animation_items.js #bklogo_face,
#bkheader_animation_items.js #bklogo_eye  {
	opacity:1;
	-webkit-transition:opacity  0.5s linear  0s;
	-moz-transition:opacity  0.5s linear  0s;
	transition:opacity  0.5s linear  0s;
}
.bkpage.nojs #bkheader_animation_items #bklogo_eye ,
.bkpage.nojs #bkheader_animation_items #bklogo_face{
	opacity:1;
	-webkit-transition:opacity  0.5s linear  0s;
	-moz-transition:opacity  0.5s linear  0s;
	transition:opacity  0.5s linear  0s;
}




/* #################################### LOGO DEFAULT  #######################################*/
/* ##########################################################################################*/

body.nojs .bklogo,
body[data-type="d"] .bklogo{	
	width: 261px;
    position: relative;
    margin: 0px auto;
    background-image: url(//www.blinde-kuh.de/global/img/bklogo.png);
    background-repeat: no-repeat;
    background-size: 100%;
    -webkit-transition:margin-left, margin-right 0.5s linear 0s;
    -moz-transition: margin-left, margin-right 0.5s linear 0s;
    transition: margin-left, margin-right 0.5s linear 0s;
}
body.nojs .bklogo_outer,
body[data-type="d"] .bklogo_outer {
    top: 0;
    -webkit-filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.2)); 
    height: 50px;
    position: absolute;
    width: 100%;
}
.bklogo_outer ._outer {
    position: absolute;
    width: 100%;
    height: 0px;
    top: 0;
}
body.nojs #bklogo,
body[data-type="d"] #bklogo{	
	height:285px;
	background-position: center center;
}
#bklogo_result{	
	height: 60px;
	margin-top: -10px;
	background-position: bottom center;
	-webkit-transition:all  0.2s linear  0s;
	-moz-transition:all  0.2s linear  0s;
	transition:all  0.2s linear  0s;
}
body.nojs #bklogo_eye,
body[data-type="d"] #bklogo_eye {
    width: 25px;
    height: 25px;
    position: absolute;
    background: url(//www.blinde-kuh.de/global/img/bklogo-eyeball.png) center center no-repeat;
    background-size: 100%;
  
}
body[data-type="d"] #bklogo_eye {
   top: 101px;
    left: 118px;
}
.bklogo_outer.boxactive #bklogo_eye,
.bkcolor_catalog #bklogo_eye,
.bkcolor_safety #bklogo_eye,
.bkcolor_beamer #bklogo_eye,
.bkcolor_ezine #bklogo_eye{
	display:none;
}
#bklogo_pupil {
    position: relative;
    width: 12px;
    height: 12px;
    margin: 1px 5px;
    top: -3px;
    background: url(//www.blinde-kuh.de/global/img/bklogo-pupil.png) center center no-repeat;
    background-size: 100%;
}
.bkpage.nojs #bklogo_pupil {
    transform: rotate(90deg);
    margin: 12px 9px;
}
.bklogo_face{	
	top:38px;
	position:relative;
	display:block;
	margin:0px auto;
	background-repeat: no-repeat;
	background-size:100%;
	cursor:pointer;
	z-index:1;
}
#bklogo_face {
    width: 132px;
    height: 142px;
}
#bklogo_face_result{	
	width: 85px;
	height: 77px;
	left: 5px;
	top: -21px;
	background-position: bottom;
}

#bklogo_location {
    width: 175px;
    height: 40px;
    position: relative;
    margin: 0px auto;
    overflow: hidden;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    top: 77px;
}
.bklogo_location_link{
	height:100%;
	width:100%;
	display:none;
}




/* ############################# COW-FACES-BACKGROUND-IMAGE #################################*/
/* ##########################################################################################*/

#bklogo_face,
.bklogo_outer.boxactive #bklogo_face,
.bklogo_outer.boxactive:hover #bklogo_face:hover{
	background-image: url(//www.blinde-kuh.de/global/img/bklogo-face-a.png);
}
#bklogo_face:hover,
.bklogo_outer.boxactive:hover #bklogo_face{
	background-image: url(//www.blinde-kuh.de/global/img/bklogo-face-a-hover.png);
}
#bklogo_face_result{
	background-image: url(//www.blinde-kuh.de/global/img/bklogo-face-result.png);
}
.bklogo_outer #bklogo_face_result:hover{
	background-image: url(//www.blinde-kuh.de/global/img/bklogo-face-result-hover.png);
	height: 90px;
	top: -33px;
	left: 4px;
}



#bkpage_catalog_index #bklogo_face:before{	
	content: "";
	background-image: url(/catalog/img/bkicon-catalog2.png);
	background-repeat: no-repeat;
	background-position:center;
	background-size: 100%;
	display: block;
	width: 90px;
	height: 60px;
	top: -30px;
	margin-left: 22px;
	position: relative;
}
#bkpage_catalog_index  #bklogo_face:hover:before,
#bkpage_catalog_index .bklogo_outer.boxactive #bklogo_face:before{	
	display:none;
}
#bkpage_news_index #bklogo_face:hover:before{	
	content: "";
	background-image: url(//www.blinde-kuh.de/global/img/bkaktuell-welt.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	display: block;
	width: 100px;
	height: 80px;
	top: -30px;
	margin-left: 50px;
	position: relative;
}
#bkpage_news_index  .bklogo_outer.boxactive #bklogo_face:hover:before{	
	display:none;
}

#bkpage_games_index #bklogo_face:before{	
	content: "";
	background-image: url(//www.blinde-kuh.de/global/img/bkgames-figure.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	display: block;
	width: 76px;
    height: 100px;
    top: 44px;
    right: -16px;
	position: absolute;
}
#bkpage_games_index #bklogo_face:hover:before{	
	width: 80px;
	height: 110px;
	top: 13px;
	right: -20px;
	transform: rotate(-20deg)
}
#bkpage_games_index  .bklogo_outer.boxactive #bklogo_face:before,
#bkpage_games_index  .bklogo_outer.boxactive #bklogo_face:hover:before{	
	display:none;
}
/*#bkpage_games_index  .bklogo_outer #bklogo_face:hover:before,
#bkpage_games_index  .bklogo_outer.boxactive #bklogo_face:hover:before{	
	display:none;
}*/





/* ################################ COW-FACES-BACKGROUND-POSITION ###########################*/
/* ##########################################################################################*/
#bklogo_face{	
	background-position: 0px 0%;
}
.bklogo_outer.boxactive #bklogo_face,
.bklogo_outer.boxactive #bklogo_face:hover{	
	background-position: 0px 9.96%;
}
.bkcolor_beamer #bklogo_face {
    background-position: 0px 20%;
    top: 39px;
}
.bkcolor_catalog #bklogo_face{	
	background-position: 0px 40%;
}
.bkcolor_news #bklogo_face{	
	background-position: 0px 49.95%;
}
.bkcolor_videos #bklogo_face{	
    background-position: 0px 60%;
}
.bkcolor_games #bklogo_face{	
    background-position: 0px 70%;
}
.bkcolor_games #bklogo_face:hover {
	background-position: 0px 70.2%;
}
.bkcolor_ezine #bklogo_face{	
	background-position: 0px 80%;
}
.bkcolor_turkweb #bklogo_face{	
	background-position: 0px 90%;   
}
.bkcolor_safety #bklogo_face {
    background-position: 0px 100%;
}
.bkcolor_safety #bklogo_face {
	background-position: 0px 99.9%;
    top: 38px;
}





/* ################################ LOCATION-BACKGROUND-IMAGE ###############################*/
/* ##########################################################################################*/

#bklogo_location{	
	background-image: url(//www.blinde-kuh.de/global/img/bklogo-location.png);
}



/* ############################## LOCATION-BACKGROUND-POSITION ##############################*/
/* ##########################################################################################*/

#bklogo_location,
.bklogo_outer.boxactive #bklogo_location{	
	background-position: 0px 0.6%;
} 
.bkcolor_searchresult #bklogo_location{	
	background-position: 0px 10%;
}
.bkcolor_beamer #bklogo_location{	
	background-position: 0px 18.7%;
}
.bkcolor_catalog #bklogo_location{	
	background-position: 0px 36.8%;
}
.bkcolor_news #bklogo_location{	
	background-position: 0px 45.7%;
}
.bkcolor_videos #bklogo_location{	
	background-position: 0px 54.8%;
}
.bkcolor_games #bklogo_location{	
	background-position: 0px 63.8%;
}
.bkcolor_ezine #bklogo_location{	
	background-position: 0px 72.8%;
}
.bkcolor_turkweb #bklogo_location{	
	background-position: 0px 81.9%;
}
.bkcolor_turkweb .bklogo_outer.boxactive #bklogo_location{	
	background-position: 0px 90.8%;
}
.bkcolor_safety #bklogo_location{	
	background-position: 0px 99.9%;
}



/* ################################# LOCATION LINK ON | OFF #################################*/
/* ##########################################################################################*/

#bkpage_start #bklogo_location_link_start{	
	display:block;
}
.bkcolor_searchresult #bklogo_location_link_searchresult{	
	display:block;
}
.bkcolor_beamer #bklogo_location_link_beamer{	
	display:block;
}
.bkcolor_beamerresult #bklogo_location_link_beamerresult{	
	display:block;
}
.bkcolor_catalog #bklogo_location_link_catalog{	
	display:block;
}
.bkcolor_news #bklogo_location_link_news{	
	display:block;
}
.bkcolor_videos #bklogo_location_link_videos{	
	display:block;
}
.bkcolor_games #bklogo_location_link_games{	
	display:block;
}
.bkcolor_ezine #bklogo_location_link_ezine{	
	display:block;
}
.bkcolor_turkweb #bklogo_location_link_turkweb{	
	display:block;
}
.bkcolor_searchresult_turkweb #bklogo_location_link_searchresult_turkweb{
	display:block;
}
.bkcolor_safety #bklogo_location_link_safety{	
	display:block;
}



/* ########################################## NOJS ##########################################*/
/* ##########################################################################################*/

